edelib 2.1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

SipcServer Member List

This is the complete list of members for SipcServer, including all inherited members.

callback(SipcCallback cb, void *data) | SipcServer |
request_name(const char *prefix) | SipcServer |
SipcServer() | SipcServer |
~SipcServer() | SipcServer |